@font-face {
   font-family: "Bebas Neue";
   src: url("fonts/Bebas Neue Bold.woff") format("woff"), url("fonts/Bebas Neue Bold.eot") format("embedded-opentype"), url("fonts/Bebas Neue Bold.ttf") format("truetype"), url("fonts/Bebas Neue Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue";
   src: url("fonts/Bebas Neue Regular.woff") format("woff"), url("fonts/Bebas Neue Regular.eot") format("embedded-opentype"), url("fonts/Bebas Neue Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff") format("woff"), url("fonts/Montserrat Bold.eot") format("embedded-opentype"), url("fonts/Montserrat Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold Italic.woff") format("woff"), url("fonts/Montserrat Bold Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Bold Italic.otf") format("opentype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Italic.woff") format("woff"), url("fonts/Montserrat Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.woff") format("woff"), url("fonts/Montserrat Regular.eot") format("embedded-opentype"), url("fonts/Montserrat Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Franklin Gothic Demi";
   src: url("fonts/Franklin Gothic Demi.woff") format("woff"), url("fonts/Franklin Gothic Demi.eot") format("embedded-opentype"), url("fonts/Franklin Gothic Demi.TTF") format("truetype"), url("fonts/Franklin Gothic Demi.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Franklin Gothic Demi";
   src: url("fonts/Franklin Gothic Demi Italic.woff") format("woff"), url("fonts/Franklin Gothic Demi Italic.eot") format("embedded-opentype"), url("fonts/Franklin Gothic Demi Italic.TTF") format("truetype"), url("fonts/Franklin Gothic Demi Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Franklin Gothic Book";
   src: url("fonts/Franklin Gothic Book.woff") format("woff"), url("fonts/Franklin Gothic Book.eot") format("embedded-opentype"), url("fonts/Franklin Gothic Book.TTF") format("truetype"), url("fonts/Franklin Gothic Book.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Franklin Gothic Book";
   src: url("fonts/Franklin Gothic Book Italic.woff") format("woff"), url("fonts/Franklin Gothic Book Italic.eot") format("embedded-opentype"), url("fonts/Franklin Gothic Book Italic.TTF") format("truetype"), url("fonts/Franklin Gothic Book Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}